---
header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Pinocchio
  repository: kara.moe
  conditions:
    tagPresence:
    - 55143e21-a1d1-413c-ba10-ffa21667fdbb # Pinocchio yori Piccolino no Bôken
  actions:
    addTag:
    - tid: 5809ca5f-2b1e-4521-894d-f47f989dd31a # Pinocchio
      type: 18
